uuid: bb059f6d-4211-40bb-8e4c-496d04a2a92d
langcode: en
status: true
dependencies:
  module:
    - node
    - webform
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: SJRNyZvo1lWcPLKxH_u6giTk1y51ymXvpKX65YUNd7w
id: node.webform
field_name: webform
entity_type: node
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
